#UserInfo {
	display: none;
}

.theme figure.imgleft .theme__image img, .theme figure.imgleft .theme__image object {
	width: 70%;
}

body.swing-stories section.paragraph-or-text h2.tile-header, body.swing-stories section.paragraph-or-text h3.tile-header:not(.u-t-left) {
	padding-right: 16px;
	padding-left: 16px;
}

body.swing-stories #dashboardheader, body.swing-stories .mosaic-top-header {
	z-index: 89;
}